/*------------------------------------------------------------------
[All Skin Stylesheet]

Project:	UltimatePro Admin - Responsive Admin Template
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[Table of contents]

-------------------------------------------------------------------*/

/*---Skin: info---*/

.skin-info .main-header .navbar, .skin-info .main-header .logo {
	background-color: #3e8ef7;
}
@media (max-width: 767px) {
.skin-info .main-header {
 background-color: #2f3242;
}
}
.skin-info .main-header .navbar .nav > li > a {
	color: #ffffff;
}
.skin-info .main-header .navbar .nav > li > a:hover, .skin-info .main-header .navbar .nav > li > a:active, .skin-info .main-header .navbar .nav > li > a:focus, .skin-info .main-header .navbar .nav .open > a, .skin-info .main-header .navbar .nav .open > a:hover, .skin-info .main-header .navbar .nav .open > a:focus, .skin-info .main-header .navbar .nav > .active > a, .skin-info.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover {
	background: rgba(0, 0, 0, 0);
	color: #f6f6f6;
}
.skin-info .main-header .navbar .sidebar-toggle, .skin-info .main-header .navbar .res-only-view {
	color: #ffffff;
}
.skin-info .main-header .navbar .sidebar-toggle:hover, .skin-info .main-header .navbar .res-only-view:hover {
	color: #f6f6f6;
	background-color: transparent;
}
@media (max-width: 767px) {
 .skin-info .main-header .navbar .dropdown-menu li.divider {
 background-color: rgba(255, 255, 255, 0.1);
}
}
/*---Skin: success---*/

.skin-success .main-header .navbar, .skin-success .main-header .logo {
	background-color: #17b3a3;
}
@media (max-width: 767px) {
.skin-success .main-header {
 background-color: #2f3242;
}
}
.skin-success .main-header .navbar .nav > li > a {
	color: #ffffff;
}
.skin-success .main-header .navbar .nav > li > a:hover, .skin-success .main-header .navbar .nav > li > a:active, .skin-success .main-header .navbar .nav > li > a:focus, .skin-success .main-header .navbar .nav .open > a, .skin-success .main-header .navbar .nav .open > a:hover, .skin-success .main-header .navbar .nav .open > a:focus, .skin-success .main-header .navbar .nav > .active > a, .skin-success.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover {
	background: rgba(0, 0, 0, 0);
	color: #f6f6f6;
}
.skin-success .main-header .navbar .sidebar-toggle, .skin-success .main-header .navbar .res-only-view {
	color: #ffffff;
}
.skin-success .main-header .navbar .sidebar-toggle:hover, .skin-success .main-header .navbar .res-only-view:hover {
	color: #f6f6f6;
	background-color: transparent;
}
@media (max-width: 767px) {
 .skin-success .main-header .navbar .dropdown-menu li.divider {
 background-color: rgba(255, 255, 255, 0.1);
}
}
/*---Skin: danger---*/

.skin-danger .main-header .navbar, .skin-danger .main-header .logo {
	background-color: #ff4c52;
}
@media (max-width: 767px) {
.skin-danger .main-header {
 background-color: #2f3242;
}
}
.skin-danger .main-header .navbar .nav > li > a {
	color: #ffffff;
}
.skin-danger .main-header .navbar .nav > li > a:hover, .skin-danger .main-header .navbar .nav > li > a:active, .skin-danger .main-header .navbar .nav > li > a:focus, .skin-danger .main-header .navbar .nav .open > a, .skin-danger .main-header .navbar .nav .open > a:hover, .skin-danger .main-header .navbar .nav .open > a:focus, .skin-danger .main-header .navbar .nav > .active > a, .skin-danger.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover {
	background: rgba(0, 0, 0, 0);
	color: #f6f6f6;
}
.skin-danger .main-header .navbar .sidebar-toggle, .skin-danger .main-header .navbar .res-only-view {
	color: #ffffff;
}
.skin-danger .main-header .navbar .sidebar-toggle:hover, .skin-danger .main-header .navbar .res-only-view:hover {
	color: #f6f6f6;
	background-color: transparent;
}
@media (max-width: 767px) {
 .skin-danger .main-header .navbar .dropdown-menu li.divider {
 background-color: rgba(255, 255, 255, 0.1);
}
}
/*---Skin: primary---*/

.skin-primary .main-header .navbar, .skin-primary .main-header .logo {
	background-color: #0bb2d4;
}
@media (max-width: 767px) {
.skin-primary .main-header {
 background-color: #2f3242;
}
}
.skin-primary .main-header .navbar .nav > li > a {
	color: #ffffff;
}
.skin-primary .main-header .navbar .nav > li > a:hover, .skin-primary .main-header .navbar .nav > li > a:active, .skin-primary .main-header .navbar .nav > li > a:focus, .skin-primary .main-header .navbar .nav .open > a, .skin-primary .main-header .navbar .nav .open > a:hover, .skin-primary .main-header .navbar .nav .open > a:focus, .skin-primary .main-header .navbar .nav > .active > a, .skin-primary.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover {
	background: rgba(0, 0, 0, 0);
	color: #f6f6f6;
}
.skin-primary .main-header .navbar .sidebar-toggle, .skin-primary .main-header .navbar .res-only-view {
	color: #ffffff;
}
.skin-primary .main-header .navbar .sidebar-toggle:hover, .skin-primary .main-header .navbar .res-only-view:hover {
	color: #f6f6f6;
	background-color: transparent;
}
@media (max-width: 767px) {
 .skin-primary .main-header .navbar .dropdown-menu li.divider {
 background-color: rgba(255, 255, 255, 0.1);
}
}
/*---Skin: warning---*/

.skin-warning .main-header .navbar, .skin-warning .main-header .logo {
	background-color: #faa700;
}
@media (max-width: 767px) {
.skin-warning .main-header {
 background-color: #2f3242;
}
}
.skin-warning .main-header .navbar .nav > li > a {
	color: #ffffff;
}
.skin-warning .main-header .navbar .nav > li > a:hover, .skin-warning .main-header .navbar .nav > li > a:active, .skin-warning .main-header .navbar .nav > li > a:focus, .skin-warning .main-header .navbar .nav .open > a, .skin-warning .main-header .navbar .nav .open > a:hover, .skin-warning .main-header .navbar .nav .open > a:focus, .skin-warning .main-header .navbar .nav > .active > a, .skin-warning.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover {
	background: rgba(0, 0, 0, 0);
	color: #f6f6f6;
}
.skin-warning .main-header .navbar .sidebar-toggle, .skin-warning .main-header .navbar .res-only-view {
	color: #ffffff;
}
.skin-warning .main-header .navbar .sidebar-toggle:hover, .skin-warning .main-header .navbar .res-only-view:hover {
	color: #f6f6f6;
	background-color: transparent;
}
@media (max-width: 767px) {
 .skin-warning .main-header .navbar .dropdown-menu li.divider {
 background-color: rgba(255, 255, 255, 0.1);
}
}
/*---Skin: Light---*/

.skin-light .main-header .navbar, .skin-light .main-header .logo {
	background-color: #CCC;
}

.skin-light h5 {
	color: #333;
}
@media (max-width: 767px) {
.skin-light .main-header {
 background-color: #2f3242;
}
}
.skin-light .main-header .navbar .nav > li > a {
	color: #2f3242;
}
.skin-light .main-header .navbar .nav > li > a:hover, .skin-light .main-header .navbar .nav > li > a:active, .skin-light .main-header .navbar .nav > li > a:focus, .skin-light .main-header .navbar .nav .open > a, .skin-light .main-header .navbar .nav .open > a:hover, .skin-light .main-header .navbar .nav .open > a:focus, .skin-light .main-header .navbar .nav > .active > a, .skin-light.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover {
	background: rgba(0, 0, 0, 0);
	color: #7f8594;
}
.skin-light .main-header .navbar .sidebar-toggle, .skin-light .main-header .navbar .res-only-view {
	color: #7f8594;
}
.skin-light .main-header .navbar .sidebar-toggle:hover, .skin-light .main-header .navbar .res-only-view:hover {
	color: #7f8594;
	background-color: transparent;
}
@media (max-width: 767px) {
 .skin-light .main-header .navbar .dropdown-menu li.divider {
 background-color: rgba(255, 255, 255, 0.1);
}
}
.skin-light .main-header .logo .logo-mini .dark-logo, .skin-light .main-header .logo .logo-lg .dark-logo {
	display: block;
}
.skin-light .main-header .logo .logo-mini .light-logo, .skin-light .main-header .logo .logo-lg .light-logo {
	display: none;
}
/*---Skin: Dark---*/

.skin-dark .main-header .navbar, .skin-dark .main-header .logo {
	background-color: #272B34;
}
@media (max-width: 767px) {
.skin-dark .main-header {
 background-color: #ffffff;
}
}
.skin-dark .main-header .navbar .nav > li > a {
	color: #ffffff;
}
.skin-dark .main-header .navbar .nav > li > a:hover, .skin-dark .main-header .navbar .nav > li > a:active, .skin-dark .main-header .navbar .nav > li > a:focus, .skin-dark .main-header .navbar .nav .open > a, .skin-dark .main-header .navbar .nav .open > a:hover, .skin-dark .main-header .navbar .nav .open > a:focus, .skin-dark .main-header .navbar .nav > .active > a, .skin-light.layout-top-nav .mega-dropdown > a.nav-link.dropdown-toggle:hover {
	background: rgba(0, 0, 0, 0);
	color: #ffffff;
}
.skin-dark .main-header .navbar .sidebar-toggle, .skin-dark .main-header .navbar .res-only-view {
	color: #ffffff;
}
.skin-dark .main-header .navbar .sidebar-toggle:hover, .skin-dark .main-header .navbar .res-only-view:hover {
	color: #ffffff;
	background-color: transparent;
}
@media (max-width: 767px) {
 .skin-dark .main-header .navbar .dropdown-menu li.divider {
 background-color: rgba(255, 255, 255, 0.1);
}
}
.skin-dark .main-header .logo .logo-mini .dark-logo, .skin-dark .main-header .logo .logo-lg .dark-logo {
	display: none;
}
.skin-dark .main-header .logo .logo-mini .light-logo, .skin-dark .main-header .logo .logo-lg .light-logo {
	display: block;
}
/*---Dark sidebar---*/

.dark-sidebar .sidebar-menu li.header {
	color: #ffffff;
	opacity: 1;
}
.dark-sidebar .main-header li.user-header {
	background-color: #fff;
}
.dark-sidebar .main-sidebar, .dark-sidebar .left-side {
	background-color: #2f3242;
	box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
}
.dark-sidebar .user-panel > .info, .dark-sidebar .user-panel > .info > a {
	color: #fff;
}
.dark-sidebar .sidebar-menu>li:hover>a, .dark-sidebar .sidebar-menu>li.active>a, .dark-sidebar .sidebar-menu > li.menu-open > a {
	color: #ffffff;
}
.dark-sidebar .sidebar-menu>li.active>a>i, .dark-sidebar .sidebar-menu>li:hover>a>i, .dark-sidebar .sidebar-menu>li.menu-open>a>i {
	color: #ffffff;
}
.dark-sidebar .sidebar-menu>li>a>.fa, .dark-sidebar .sidebar-menu>li>a>.glyphicon, .dark-sidebar .sidebar-menu>li>a>.ion, .dark-sidebar .sidebar-menu>li>a>i {
	color: #ffffff;
}
.dark-sidebar .sidebar-menu > li > .treeview-menu {
	margin: 0 0px;
	background: #2f3242;
}
.dark-sidebar .sidebar-menu>li.user-profile:hover>a .email-id {
	color: #cccccc;
}
.dark-sidebar .sidebar a {
	color: #ffffff;
	background-color: #2f3242;
}
.dark-sidebar .sidebar a:hover {
	text-decoration: none;
}
.dark-sidebar .sidebar-form {
	border-radius: 3px;
	border: 1px solid #898989;
}
.dark-sidebar .sidebar-form input[type="text"], .dark-sidebar .sidebar-form .btn {
	box-shadow: none;
	background-color: rgba(0, 0, 0, 0.59);
	border: 1px solid rgba(0, 0, 0, 0.59);
	height: 35px;
}
.dark-sidebar .sidebar-form input[type="text"] {
	color: #fff;
	border-top-left-radius: 2px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 2px;
}
.dark-sidebar .sidebar-form input[type="text"]:focus, .dark-sidebar .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
	color: #fff;
}
.dark-sidebar .sidebar-form .btn {
	color: #f7f7f7;
	border-top-left-radius: 0;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 0;
}
/*---light sidebar---*/

.light-sidebar .main-header li.user-header {
	background-color: #fff;
}
.light-sidebar .main-sidebar, .light-sidebar .left-side {
	background-color: #ffffff;
	box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
}
.light-sidebar .user-panel > .info, .light-sidebar .user-panel > .info > a {
	color: #fff;
}
.light-sidebar .sidebar-menu>li:hover>a, .light-sidebar .sidebar-menu>li.active>a, .light-sidebar .sidebar-menu > li.menu-open > a {
	color: #212529;
}
.light-sidebar .sidebar-menu > li > .treeview-menu {
	margin: 0 0px;
	background: #fff;
}
.light-sidebar .sidebar a {
	color: #212529;
}
.light-sidebar .sidebar a:hover {
	text-decoration: none;
}
.light-sidebar .sidebar-form {
	border-radius: 3px;
	border: 1px solid #898989;
}
.light-sidebar .sidebar-form input[type="text"], .light-sidebar .sidebar-form .btn {
	box-shadow: none;
	background-color: rgba(0, 0, 0, 0.59);
	border: 1px solid rgba(0, 0, 0, 0.59);
	height: 35px;
}
.light-sidebar .sidebar-form input[type="text"] {
	color: #fff;
	border-top-left-radius: 2px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 2px;
}
.light-sidebar .sidebar-form input[type="text"]:focus, .light-sidebar .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
	color: #fff;
}
.light-sidebar .sidebar-form .btn {
	color: #f7f7f7;
	border-top-left-radius: 0;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 0;
}
